{
	"entity.minejurassic_wu_creation.torvosaurus": "Torvosaurus",
	"guidebook.minejurassic_wu_creation.torvosaurus.description": "Created by Dr. Stephen Carwell in 1989 on Isla Sorna, the Torvosaurus carwellii ingensis is a modified Torvosaurus tanneri; the InGen specimens had an incurable disease that killed the young, named DX. Carwell added Tyrannosaurus Rex DNA, which acts as a growth accelerator, to solve the problem of premature death; DNA from Gekko gecko and Ctenosaura similis was added for aesthetic reasons.",
	"guidebook.minejurassic_wu_creation.torvosaurus.scientific_name": "Torvosaurus carwellii ingensis",
	"guidebook.minejurassic_wu_creation.torvosaurus.source": "North America & Europe",
	"item.minejurassic_wu_creation.torvosaurus_coin": "Torvosaurus DNA",
	"item.minejurassic_wu_creation.torvosaurus_cooked": "Torvosaurus Cooked Meat",
	"item.minejurassic_wu_creation.torvosaurus_fossil_remains": "Torvosaurus Remains",
	"item.minejurassic_wu_creation.torvosaurus_hatch_egg": "Torvosaurus Hatched Egg",
	"item.minejurassic_wu_creation.torvosaurus_raw": "Torvosaurus Raw Meat",
	"item.minejurassic_wu_creation.torvosaurus_spawn_egg": "Torvosaurus Spawn Egg",
	"advancements.minejurassic_wu_creation.torvosaurus.desc": "Incubate an torvosaurus egg!",
	"advancements.minejurassic_wu_creation.torvosaurus.title": "I will called her, Eve!"
}